# Translation of Plugins - Pages with category and tag - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Pages with category and tag - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-06-08 23:12:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Pages with category and tag - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://back2nature.jp/"
msgstr "https://back2nature.jp/"

#. Author of the plugin
msgid "YAHMAN"
msgstr "YAHMAN"

#. Description of the plugin
msgid "Add Categories and Tags to Pages."
msgstr "Füge Seiten Kategorien und Schlagwörter hinzu."

#. Plugin URI of the plugin
msgid "https://back2nature.jp/plugins/add-categories-and-tags-to-pages"
msgstr "https://back2nature.jp/plugins/add-categories-and-tags-to-pages"

#. Plugin Name of the plugin
msgid "Pages with category and tag"
msgstr "Pages with category and tag"